<div class="d-flex w-100 justify-content-center flex-column  align-items-center">
  <br><br>
  <img src="./../../../assets/404.png" width="500px" alt="">
  <h1 class="font-weight-bolder">404</h1>
  <h4>Page is under construction</h4>
</div>